beam-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Beam JIRA Bot (Jira)" <j...@apache.org>
Subject [jira] [Updated] (BEAM-11319) Beam Dependency Update Request: google-cloud-videointelligence
Date Mon, 01 Mar 2021 12:15:00 GMT

     [ https://issues.apache.org/jira/browse/BEAM-11319?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Beam JIRA Bot updated BEAM-11319:
---------------------------------
    Description: 


 ------------------------- 2020-11-23 12:15:03.653485 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:12:32.504978 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:15:19.371503 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:19:28.296346 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:14:04.790070 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:12:52.000290 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:12:57.377949 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:13:19.736574 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:33:09.185179 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:14:38.392933 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:14:30.087347 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:16:16.862580 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:15:16.610829 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:14:01.114110 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-03-01 12:14:16.227442 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


  was:


 ------------------------- 2020-11-23 12:15:03.653485 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-11-30 12:12:32.504978 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-07 12:15:19.371503 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-14 12:19:28.296346 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-21 12:14:04.790070 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2020-12-28 12:12:52.000290 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-04 12:12:57.377949 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-11 12:13:19.736574 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-18 12:33:09.185179 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-01-25 12:14:38.392933 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-01 12:14:30.087347 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-08 12:16:16.862580 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-15 12:15:16.610829 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 


 ------------------------- 2021-02-22 12:14:01.114110 -------------------------

        Please consider upgrading the dependency google-cloud-videointelligence. 

        The current version is 1.16.1. The latest version is 2.0.0 

        cc: 
 Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
Do Not Modify The Description Above. 



> Beam Dependency Update Request: google-cloud-videointelligence
> --------------------------------------------------------------
>
>                 Key: BEAM-11319
>                 URL: https://issues.apache.org/jira/browse/BEAM-11319
>             Project: Beam
>          Issue Type: Bug
>          Components: dependencies
>            Reporter: Beam JIRA Bot
>            Priority: P3
>
>  ------------------------- 2020-11-23 12:15:03.653485 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-11-30 12:12:32.504978 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-07 12:15:19.371503 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-14 12:19:28.296346 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-21 12:14:04.790070 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2020-12-28 12:12:52.000290 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-04 12:12:57.377949 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-11 12:13:19.736574 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-18 12:33:09.185179 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-01-25 12:14:38.392933 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-01 12:14:30.087347 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-08 12:16:16.862580 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-15 12:15:16.610829 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-02-22 12:14:01.114110 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 
>  ------------------------- 2021-03-01 12:14:16.227442 -------------------------
>         Please consider upgrading the dependency google-cloud-videointelligence. 
>         The current version is 1.16.1. The latest version is 2.0.0 
>         cc: 
>  Please refer to [Beam Dependency Guide |https://beam.apache.org/contribute/dependencies/]for
more information. 
> Do Not Modify The Description Above. 



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message